#{extends 'borderNG.html' /}

#{set 'titleHead'}
    &{'publik.prosses_regis_penyedia'}
#{/set}

<div class="breadcrumb">&{'publik.pendaftaran_penyedia'}</div>

<div class="content">
#{alert /}
    #{form @PublikCtr.mendaftarEmailSubmit(), method:'POST', id:'formDaftar'}
    <input type=hidden name="randomID" value="${randomID}"/>
    <p>Sebelum melakukan pendaftaran ke LPSE, kami perlu memastikan alamat email Anda. <strong>Pastikan alamat email Anda benar</strong>.</p>   
    <div class="form-group row">
   	 	<div class="input-group col-md-4">
            <div class="input-group-prepend"><span class="input-group-text"><i class="fa fa-envelope"></i></span></div>
    		<input type="text" id="email" name="email" value="${email}" placeholder="Masukkan alamat email" class="form-control #{validate 'email'/}" style="width: 250px;"/>
            <div class="invalid-feedback">#{error 'email' /}</div>
    	</div>
    </div>
     <div class="form-group row">
    	<div class="input-group col-md-4">
    		<label>Kode Keamanan</label>  		
    		  <img alt="untuk melihat captcha enable penampilan gambar pada browser Anda" src="@{PublikCtr.showCaptcha(randomID)}" />
    	</div>	
    </div>
    <div class="form-group row">
    	<div class="input-group col-md-4">
            <div class="input-group-prepend"><span class="input-group-text"><i class="fa fa-key"></i></span></div>
    		<input type="text" id="kode" name="kode" value="" placeholder="Isikan Kode Keamanan" class="form-control #{validate 'kode'/}" style="width: 250px;"/>
            <div class="invalid-feedback">#{error 'kode' /}</div>
    	</div>
    </div>
*{    <p>&{'publik.download_untuk_verif'}</p>
    <ol>
        <li>Download <a href="#{assets '/documents/Form_Penyedia.xls'/}">&{'publik.form_pendaftaran'}</a> (Form_Penyedia.xls).</li>
        <li>Download <a href="#{assets '/documents/Formulir_Keikutsertaan.doc'/}">&{'publik.form_keikutsertaan'}</a> (Formulir_Keikutsertaan.doc).</li>
    </ol>
    <p>&{'publik.langkah_berikutnya'}</p>}*
    <button type="submit" class="btn btn-success">&{'publik.mendaftar'}</button>
    #{/form}  
</div>
